@charset "utf-8";

.requirements .banner_area {
    margin: 80px 0;
    text-align: center;
}
.requirements .acd-check{
    display: none;
}
.requirements .acd-label{
    background-image: url("../img/ico_question.png");
    background-position: left 30px center;
    background-color: #f7f8fa;
    background-repeat: no-repeat;
    color: #000;
    display: block;
    padding: 30px 30px 30px 100px;
    position: relative;
    cursor: pointer;
}
.requirements .acd-label:after{
    box-sizing: border-box;
    content: '';
    background-image: url("../img/ico_close.png");
    background-repeat: no-repeat;
    display: block;
    height: 26px;
    width: 26px;
    position: absolute;
    right: 40px;
    top: 30px;
    /*bottom: 0;*/
    /*margin: auto;*/
    transition: .5s;
}
.requirements .acd-content{
    background: #f7f8fa;
    display: block;
    max-height: 0;
    padding: 0 100px 0px 100px;
    transition: .5s;
    visibility: hidden;
    margin-bottom: 3px;
    overflow: hidden;
}
.requirements .acd-content p {
    padding-bottom: 30px;
}
.requirements .acd-check:checked + .acd-label:after{
    background-image: url("../img/ico_open.png");
}
.requirements .acd-check:checked + .acd-label + .acd-content{
    max-height: 300px;
    opacity: 1;
    visibility: visible;
}
.requirements .container {
    margin-bottom: 130px;
}
.requirements table {
    margin: 50px 0px;
    border-top: 1px solid #ccc;
    border-collapse: collapse;
}
.requirements caption {
    font-size:160% ;
    margin: 15px 10px;
}
.requirements td {
    border-bottom: 1px solid #ccc;
    padding: 25px 30px;
    width: 20%;
    text-align: left;
}
.requirements th {
    border-bottom: 1px solid #ccc;
    padding: 25px 30px;
    text-align: left;
}
.requirements .contact_sec {
    background-color: #f5f4f2;
    padding: 100px 0 20px;
}
.requirements .contact_culumn {
    display: flex;
    text-align: center;
    margin: 0 ;
}
.requirements .contact_culumn_1 {
    width: 50%;
    box-sizing: border-box;
    position: relative;
}
.requirements .tel {
    font-family: 'Oswald', sans-serif;
    font-size: 160%;
    font-weight: 400;
}
.requirements .tel img {
	margin-right: 5px;
}
.requirements .contact_culumn_2 {
    width: 50%;
    box-sizing: border-box;
border-left: 1px solid #ccc;
    position: relative;
    }
.requirements .companyname {
    font-size: 120%;
    font-weight: 500;
	margin-bottom: 8px;
}
.requirements .address {
	margin: 0 0 8px;
}
.requirements .contact_sec a {
    text-decoration: none;
    color: #000;
}

@media screen and (max-width: 767px){
    .requirements .banner_area {
        margin: 40px 20px 20px;
    }
    .requirements .container {
        margin: 0px auto 50px;
    }
    .requirements .acd-label:after {
        right: 10px;
		top: 13px;
    }
    .requirements .acd-label {
        background-position: left 10px top 10px;
        padding: 15px 40px 15px 55px;
        background-size: 34px;
    }
    .requirements .acd-content {
    padding: 0px 35px 0px 55px;
    }
    .requirements .acd-content p {
        padding-bottom: 15px;
    }
    .requirements table {
        margin: 25px 0px;
    }
    .requirements td {
        padding: 10px 0px 10px 10px;
        width: 25%;
    }
    .requirements th {
        padding: 10px 10px 10px 10px;
    }
    .requirements .contact_culumn {
        display: block;
    }
    .requirements .contact_culumn_1 {
        width: 100%;
        margin-bottom: 25px;
    }
    .requirements .contact_culumn_2 {
        width: 100%;
        border-left: 0px;
    }
    .requirements .contact_sec {
        padding: 50px 0 1px;
    }
	.requirements .tel img {
		width: 16px;
		margin-right: 5px;
	}
}
